<?php

namespace Database\Factories;

use Illuminate\Database\Eloquent\Factories\Factory;

/**
 * @extends \Illuminate\Database\Eloquent\Factories\Factory<\App\Models\View>
 */
class ViewFactory extends Factory
{
    /**
     * Define the model's default state.
     *
     * @return array<string, mixed>
     */
    public function definition(): array
    {
        return [
            'viewable_type' => $this->faker->randomElement(['Post', 'Page']),
            'viewable_id' => $this->faker->numberBetween(1, 20), // Assuming you have 50 posts/pages
            'user_ip' => $this->faker->ipv4,
            'created_at' => "2024-01-" . rand(1, 29),
            'updated_at' => "2024-01-" . rand(1, 29),
        ];
    }
}
