<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class PermissionsSeeder extends Seeder
{
    public function run()
    {
        $created_at = '2024-01-01 00:00:00';
        $updated_at = $created_at;

        DB::table('permissions')->insert([
            [
                'id' => 1,
                'name' => 'create user',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 2,
                'name' => 'edit user',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 3,
                'name' => 'delete user',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 4,
                'name' => 'create branch',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 5,
                'name' => 'edit branch',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 6,
                'name' => 'delete branch',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],

            [
                'id' => 7,
                'name' => 'delete media',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'id' => 8,
                'name' => 'confirm media',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],

        ]);
    }
}
