<!DOCTYPE html>
<html dir="rtl" lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta name="robots" content="noindex, nofollow">
    <title>@yield('title') - {{ config('app.site_name') }}</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/assets/images/favicon.ico" rel="icon" type="image/x-icon">
    @include('build.css')
    <link rel="stylesheet" href="{{ url('assets/css/jalalidatepicker.min.css') }}">
    <link href="{{ url('assets/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ url('assets/admin/css/style.css') }}" rel="stylesheet">
    <meta name="csrf-token" content="{{ csrf_token() }}">
</head>

<body class="bg-body scrollbar-hidden">
    <header>
        @include('admin.include.mobile')
    </header>
