<!DOCTYPE html>
<html dir="rtl" lang="{{ str_replace('_', '-', app()->getLocale()) }}">

<head>
    <meta name="robots" content="noindex, nofollow">
    <title>@yield('title') - {{ config('app.site_name') }}</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <link href="/assets/images/favicon.ico" rel="icon" type="image/x-icon">
    @include('build.css')
    <link href="{{ url('assets/css/bootstrap.min.css') }}" rel="stylesheet">
    <link href="{{ url('assets/admin/css/style.css') }}" rel="stylesheet">

</head>

<body>
    <header>
        <div class="text-center my-5">
            <img  src="../assets/images/logo.png" alt="">
        </div>
    </header>
    <main>
        <div class="container">
            @yield('content')
        </div>
    </main>
    <footer></footer>
    @include('build.js')
    <script type="module" src="{{ url('assets/auth/js/script.js') }}"></script>
</body>

</html>
