@extends('auth.main')
@section('content')
    <div class="row justify-content-center">
        <div class="col-lg-6 col-md-8">
            <div class="card">
                <div class="card-header">تایید آدرس آیمیل</div>
                <div class="card-body">
                    @if (session('resent'))
                        <div class="alert alert-success" role="alert">
                            یک لینک تأیید جدید به آدرس ایمیل شما ارسال شده است.
                        </div>
                    @endif
                    <p>قبل از ادامه، لطفاً ایمیل خود را برای لینک تأیید بررسی کنید.</p>
                    <p>اگر ایمیل را دریافت نکردید: </p>
                    <form class="d-inline" method="POST" action="{{ route('verification.resend') }}">
                        @csrf
                        <button type="submit" class="btn btn-link p-0 m-0 align-baseline">برای درخواست مجدد اینجا را کلیک کنید</button>.
                    </form>
                </div>
            </div>
        </div>
    </div>
@endsection
