<form class="irf-form" action="" method="post" data-type="consultation" data-step="1" data-group="">
    @csrf
    <div class="row step-1">
        <div class="{{ $column }} mb-3 pb-3">
            <label for="full_name" class="form-label text-black-50">
                نام و نام خانوادگی
            </label>
            <input type="text" class="form-control fa-text is-validate" id="full_name" name="full_name">
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="phone" class="form-label text-black-50">
                تلفن همراه
            </label>
            <input type="number" class="mobile-number form-control is-validate" id="phone" name="phone">
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="date_call" class="form-label text-black-50">
                در چه تاریخی با شما تماس بگیریم؟
            </label>
            <input type="text" data-jdp data-jdp-min-date="today" class="form-control is-validate" id="date_call" name="date_call" readonly>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="hour_call" class="form-label text-black-50">
                چه ساعتی از روز برای شما مناسب است؟
            </label>
            <select name="hour_call" id="hour_call" class="select-type form-select is-validate">
                <option value="">انتخاب کنید</option>
                <option value="08-10">08-10</option>
                <option value="10-12">10-12</option>
                <option value="13-15">13-15</option>
                <option value="15-17">15-17</option>
            </select>
        </div>
    </div>
    <div class="row step-2 d-none">
        <div class="{{ $column }} mb-3 pb-3">
            <label for="province" class="form-label text-black-50">
                استان خود را انتخاب کنید
            </label>
            <select name="province" id="province" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="قم"> قم</option>
                <option value="سیستان و بلوچستان"> سیستان و بلوچستان</option>
                <option value="مازندران"> مازندران</option>
                <option value="اصفهان"> اصفهان</option>
                <option value="گلستان"> گلستان</option>
                <option value="البرز"> البرز</option>
                <option value="سمنان"> سمنان</option>
                <option value="کرمان"> کرمان</option>
                <option value="یزد"> یزد</option>
                <option value="اردبیل"> اردبیل</option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="investment_amount" class="form-label text-black-50">
                مبلغ سرمایه‌گذاری شما به کدام یک از گزینه‌های زیر نزدیکتر است؟
            </label>
            <select name="investment_amount" id="investment_amount" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="کمتر از 50 میلیون تومان">کمتر از 50 میلیون تومان</option>
                <option value="بین 50 تا 100 میلیون تومان"> بین 50 تا 100 میلیون تومان
                </option>
                <option value="بین 100 تا 500 میلیون تومان"> بین 100 تا 500 میلیون تومان
                </option>
                <option value="بین 500 تا 1 میلیارد تومان"> بین 500 تا 1 میلیارد تومان
                </option>
                <option value="بیش از 1 میلیارد تومان"> بیش از 1 میلیارد تومان</option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="age_range" class="form-label text-black-50">
                سن شما در کدام یک از گزینه‌های زیر قرار دارد؟
            </label>
            <select name="age_range" id="age_range" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="سن من کمتر از  25 سال است."> سن من کمتر از 25 سال است.</option>
                <option value="سن من بین 25 تا 39 سال است."> سن من بین 25 تا 39 سال است.
                </option>
                <option value="سن من بین 40 تا 59 سال است."> سن من بین 40 تا 59 سال است.
                </option>
                <option value="سن من بیش از 60 سال است."> سن من بیش از 60 سال است.</option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="job" class="form-label text-black-50">
                شغل شما به کدام یک از گزینه‌های زیر نزدیک‌تر است؟
            </label>
            <select name="job" id="job" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="کارمند یا بازنشسته بخش دولتی، نیروهای مسلح، بانکها یا شهرداری‌ها هستم.">
                    کارمند یا بازنشسته بخش دولتی، نیروهای مسلح، بانکها یا شهرداری‌ها هستم.
                </option>
                <option value="کارمند یا باز نشسته بخش خصوصی هستم.">
                    کارمند یا باز نشسته بخش خصوصی هستم.
                </option>
                <option value="مشاغل آزاد">
                    مشاغل آزاد
                </option>
                <option value="در حال حاضر شاغل نمی‌باشم.">
                    در حال حاضر شاغل نمی‌باشم.
                </option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="knowledge_of_market" class="form-label text-black-50">
                میزان آشنایی شما با بورس چقدر است؟
            </label>
            <select name="knowledge_of_market" id="knowledge_of_market" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="هیچ چیزی از بورس نمی‌دانم.">
                    هیچ چیزی از بورس نمی‌دانم.
                </option>
                <option value="کم">کم</option>
                <option value="متوسط">متوسط</option>
                <option value="خوب">خوب</option>
                <option value="عالی">عالی</option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="confident_financial_decisions" class="form-label text-black-50">
                چقدر به خودتان در زمینه تصمیم‌گیری مالی اعتماد دارید؟
            </label>
            <select name="confident_financial_decisions" id="confident_financial_decisions" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="اصلا اعتمادی به خودم ندارم.">
                    اصلا اعتمادی به خودم ندارم.
                </option>
                <option value="اعتماد کمی دارم.">
                    اعتماد کمی دارم.
                </option>
                <option value="اعتماد زیادی در این زمینه به خودم دارم.">
                    اعتماد زیادی در این زمینه به خودم دارم.
                </option>
                <option value="اعتماد بسیار زیادی در این زمینه به خودم دارم و خودم را بهترین می‌دانم.">
                    اعتماد بسیار زیادی در این زمینه به خودم دارم و خودم را بهترین می‌دانم.
                </option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="goal_not_invest" class="form-label text-black-50">
                هدف شما از سرمایه‌گذاری نیست؟
            </label>
            <select name="goal_not_invest" id="goal_not_invest" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="دریافت سود ماهیانه"> دریافت سود ماهیانه</option>
                <option value="حفظ قدرت خرید"> حفظ قدرت خرید</option>
                <option value="دریافت سود نقدی ماهیانه و حفظ قدرت خرید"> دریافت سود نقدی
                    ماهیانه و حفظ قدرت خرید
                </option>
                <option value="حفظ قدرت خرید و کسب ثروت"> حفظ قدرت خرید و کسب ثروت</option>
            </select>
        </div>
        <div class="{{ $column }} mb-3 pb-3">
            <label for="goal_invest" class="form-label text-black-50">
                افق سرمایه‌گذاری شما چقدر است؟
            </label>
            <select name="goal_invest" id="goal_invest" class="form-select select-type is-validate">
                <option value="">انتخاب کنید</option>
                <option value="تا شش ماه"> تا شش ماه</option>
                <option value="بین شش ماه تا یکسال"> بین شش ماه تا یکسال</option>
                <option value="بین یک تا دو سال"> بین یک تا دو سال</option>
                <option value="بیش از دو سال"> بیش از دو سال</option>
            </select>
        </div>
    </div>
    <div class="row justify-content-between">
        @if ($column = 'col-md-12')
            <div class="col-md-5 text-start">
                <button type="button" class="back-form-btn step-2 btn py-1 text-secondary d-none">
                    <span class="d-block px-3 py-2">مرحله قبل</span>
                </button>
            </div>
            <div class="col-md-6 text-end">
                <button type="submit" class="save-form-btn btn btn-secondary py-1 fw-normal disabled" disabled>
                    <span class="d-block py-2">ثبت درخواست و ادامه</span>
                </button>
            </div>
        @else
            <div class="col-lg-2 col-md-3 col-4 text-start">
                <button type="button" class="back-form-btn step-2 btn py-1 text-secondary d-none">
                    <span class="d-block px-3 py-2">مرحله قبل</span>
                </button>
            </div>
            <div class="col-lg-3 col-md-6 col-8">
                <button type="submit" class="save-form-btn btn btn-secondary w-100 py-1 fw-normal disabled" disabled>
                    <span class="d-block py-2">ثبت درخواست و ادامه</span>
                </button>
            </div>
        @endif
    </div>
</form>
