<!DOCTYPE html>
<html dir="rtl" lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta name="robots" content="noindex, nofollow">
    <title><?php echo $__env->yieldContent('title'); ?> - <?php echo e(config('app.site_name')); ?></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
    <link href="/assets/images/favicon.ico" rel="icon" type="image/x-icon">
    <?php echo $__env->make('build.css', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <link href="<?php echo e(url('assets/css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('assets/admin/css/style.css')); ?>" rel="stylesheet">

</head>

<body>
    <header>
        <div class="text-center my-5">
            <img  src="../assets/images/logo.png" alt="">
        </div>
    </header>
    <main>
        <div class="container">
            <?php echo $__env->yieldContent('content'); ?>
        </div>
    </main>
    <footer></footer>
    <?php echo $__env->make('build.js', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <script type="module" src="<?php echo e(url('assets/auth/js/script.js')); ?>"></script>
</body>

</html>
<?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/auth/main.blade.php ENDPATH**/ ?>