<?php $__env->startSection('title', 'تایید شده ها'); ?>

<?php $__env->startSection('content'); ?>
    <div class="row">
        <div class="col-md-12 mb-4">
            <?php echo $__env->make('admin.items.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="card h-100">
                <div class="card-header text-center">
                    <p>تایید شده ها</p>

                </div>
                <div class="row images">
                    <?php if($data): ?>
                        <div class="d-flex m-3">
                            <!-- Change Status Group Form -->
                            <form action="<?php echo e(route('changeStatusGroup')); ?>" method="POST" id="changeStatusForm" class="mx-1">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="media_ids[]" id="changeStatusMediaIds">
                                <input type="hidden" name="status" value="not-approved">
                                <button class="btn btn-success text-white">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="me-1 text-white" viewBox="0 0 16 16">
  <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16"/>
  <path d="M11.315 10.014a.5.5 0 0 1 .548.736A4.5 4.5 0 0 1 7.965 13a4.5 4.5 0 0 1-3.898-2.25.5.5 0 0 1 .548-.736h.005l.017.005.067.015.252.055c.215.046.515.108.857.169.693.124 1.522.242 2.152.242s1.46-.118 2.152-.242a27 27 0 0 0 1.109-.224l.067-.015.017-.004.005-.002zM4.756 4.566c.763-1.424 4.02-.12.952 3.434-4.496-1.596-2.35-4.298-.952-3.434m6.488 0c1.398-.864 3.544 1.838-.952 3.434-3.067-3.554.19-4.858.952-3.434"/>
</svg>
                                    عدم تایید انتخاب شده ها
                                </button>
                            </form>

                            <form action="<?php echo e(route('deleteMediaGroup')); ?>" method="POST" id="deleteMediaForm" class="mx-1">
                                <?php echo csrf_field(); ?>
                                <input type="hidden" name="media_ids[]" id="deleteMediaIds">
                                <button class="btn btn-danger">
                                    <svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16" class="me-1 text-white">
  <path d="M11 1.5v1h3.5a.5.5 0 0 1 0 1h-.538l-.853 10.66A2 2 0 0 1 11.115 16h-6.23a2 2 0 0 1-1.994-1.84L2.038 3.5H1.5a.5.5 0 0 1 0-1H5v-1A1.5 1.5 0 0 1 6.5 0h3A1.5 1.5 0 0 1 11 1.5m-5 0v1h4v-1a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5M4.5 5.029l.5 8.5a.5.5 0 1 0 .998-.06l-.5-8.5a.5.5 0 1 0-.998.06m6.53-.528a.5.5 0 0 0-.528.47l-.5 8.5a.5.5 0 0 0 .998.058l.5-8.5a.5.5 0 0 0-.47-.528M8 4.5a.5.5 0 0 0-.5.5v8.5a.5.5 0 0 0 1 0V5a.5.5 0 0 0-.5-.5"/>
</svg>
                                    حذف انتخاب شده ها
                                </button>
                            </form>
                        </div>
                    <?php endif; ?>

                    <?php $__currentLoopData = $data; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $value): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <div class="col-md-3 media-item" data-id="<?php echo e($value->id); ?>" data-status="not-approved">
                            <div class="card-body m-2">
                                <?php if($value->media_source): ?>
                                    <?php if($value->media_type == 'image'): ?>
                                        <img class="mb-3 rounded-2"
                                             src="/upload/<?php echo e($value->path.'/'.$value->media_source); ?>"
                                             alt="">
                                    <?php elseif($value->media_type == 'video'): ?>
                                        <video width="290" height="240" controls>
                                            <source src="/upload/<?php echo e($value->path.'/'.$value->media_source); ?>" type="video/mp4">
                                        </video>
                                    <?php endif; ?>
                                <?php endif; ?>
                                <p>نام : <?php echo e($value->user->name); ?></p>
                                <p>شماره تماس : <?php echo e($value->user->phone_number); ?></p>
                                <p>تاریخ تولد : <?php echo e($value->user->birthday); ?></p>
                                <div>
                                    <input name="media_ids[]" class="form-check-input media-checkbox" type="checkbox"
                                           value="<?php echo e($value->id); ?>" id="flexCheckChecked_<?php echo e($value->id); ?>">
                                    <?php if($value->media_status == '0'): ?>
                                        <span role="button" class="change-status"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="text-success" viewBox="0 0 16 16">
  <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16"/>
  <path d="M11.315 10.014a.5.5 0 0 1 .548.736A4.5 4.5 0 0 1 7.965 13a4.5 4.5 0 0 1-3.898-2.25.5.5 0 0 1 .548-.736h.005l.017.005.067.015.252.055c.215.046.515.108.857.169.693.124 1.522.242 2.152.242s1.46-.118 2.152-.242a27 27 0 0 0 1.109-.224l.067-.015.017-.004.005-.002zM4.756 4.566c.763-1.424 4.02-.12.952 3.434-4.496-1.596-2.35-4.298-.952-3.434m6.488 0c1.398-.864 3.544 1.838-.952 3.434-3.067-3.554.19-4.858.952-3.434"/>
</svg></span>
                                    <?php elseif($value->media_status == '1'): ?>
                                        <span role="button" class="change-status"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" class="text-danger" viewBox="0 0 16 16">
  <path d="M8 15A7 7 0 1 1 8 1a7 7 0 0 1 0 14m0 1A8 8 0 1 0 8 0a8 8 0 0 0 0 16"/>
  <path d="M4.285 12.433a.5.5 0 0 0 .683-.183A3.5 3.5 0 0 1 8 10.5c1.295 0 2.426.703 3.032 1.75a.5.5 0 0 0 .866-.5A4.5 4.5 0 0 0 8 9.5a4.5 4.5 0 0 0-3.898 2.25.5.5 0 0 0 .183.683M7 6.5C7 7.328 6.552 8 6 8s-1-.672-1-1.5S5.448 5 6 5s1 .672 1 1.5m4 0c0 .828-.448 1.5-1 1.5s-1-.672-1-1.5S9.448 5 10 5s1 .672 1 1.5"/>
</svg></span>
                                    <?php endif; ?>
                                    <span role="button" class="delete-media"><svg xmlns="http://www.w3.org/2000/svg" width="16" height="16" fill="currentColor" viewBox="0 0 16 16" class="text-danger">
  <path d="M11 1.5v1h3.5a.5.5 0 0 1 0 1h-.538l-.853 10.66A2 2 0 0 1 11.115 16h-6.23a2 2 0 0 1-1.994-1.84L2.038 3.5H1.5a.5.5 0 0 1 0-1H5v-1A1.5 1.5 0 0 1 6.5 0h3A1.5 1.5 0 0 1 11 1.5m-5 0v1h4v-1a.5.5 0 0 0-.5-.5h-3a.5.5 0 0 0-.5.5M4.5 5.029l.5 8.5a.5.5 0 1 0 .998-.06l-.5-8.5a.5.5 0 1 0-.998.06m6.53-.528a.5.5 0 0 0-.528.47l-.5 8.5a.5.5 0 0 0 .998.058l.5-8.5a.5.5 0 0 0-.47-.528M8 4.5a.5.5 0 0 0-.5.5v8.5a.5.5 0 0 0 1 0V5a.5.5 0 0 0-.5-.5"/>
</svg></span>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="mx-2 mt-5"><?php echo e($data->links()); ?></div>
            </div>
        </div>
    </div>

    <script>
        document.addEventListener('DOMContentLoaded', function () {
            const changeStatusForm = document.getElementById('changeStatusForm');
            const deleteMediaForm = document.getElementById('deleteMediaForm');

            function collectSelectedIds() {
                let selectedIds = [];
                const checkboxes = document.querySelectorAll(`input[name="media_ids[]"]:checked`);
                checkboxes.forEach(checkbox => {
                    selectedIds.push(checkbox.value);
                });
                return selectedIds;
            }

            changeStatusForm.addEventListener('submit', function (e) {
                const selectedIds = collectSelectedIds();
                if (selectedIds.length === 0) {
                    e.preventDefault();
                    alert('لطفاً حداقل یک آیتم انتخاب کنید');
                } else {
                    // Clear the existing values in the hidden input before adding new ones
                    const mediaIdsInput = document.getElementById('changeStatusMediaIds');
                    mediaIdsInput.value = ''; // Clear previous values
                    selectedIds.forEach(id => {
                        mediaIdsInput.value += id + ','; // Add each ID
                    });
                    // Remove the trailing comma
                    mediaIdsInput.value = mediaIdsInput.value.slice(0, -1);
                }
            });

            deleteMediaForm.addEventListener('submit', function (e) {
                const selectedIds = collectSelectedIds();
                if (selectedIds.length === 0) {
                    e.preventDefault();
                    alert('لطفاً حداقل یک آیتم انتخاب کنید');
                } else {
                    // Clear the existing values in the hidden input before adding new ones
                    const mediaIdsInput = document.getElementById('deleteMediaIds');
                    mediaIdsInput.value = ''; // Clear previous values
                    selectedIds.forEach(id => {
                        mediaIdsInput.value += id + ','; // Add each ID
                    });
                    // Remove the trailing comma
                    mediaIdsInput.value = mediaIdsInput.value.slice(0, -1);
                }
            });
        });
    </script>

<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/admin/media/approved.blade.php ENDPATH**/ ?>