<?php $__env->startSection('title', 'شهرها'); ?>

<?php $__env->startSection('content'); ?>
    <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9">
            <?php echo $__env->make('admin.items.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="card">
                <div class="card-header">شهرها</div>
                <div class="card-body">
                    <?php if(auth()->user()->can('create city')): ?>
                        <a href="<?php echo e(route('cities.create')); ?>" class="btn btn-outline-success" role="button">
                            + ایجاد شهر جدید
                        </a>
                    <?php endif; ?>
                    <?php if(!$cities->isEmpty()): ?>
                        <table class="table table-hover align-middle mt-3">
                            <thead>
                            <tr>
                                <th>نام شهر</th>
                                <th>نام شهر به انگلیسی</th>
                                <th>نوع جایزه</th>
                                <th>لینک شهر</th>
                                <th class="text-end">عملیات</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $cities; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $city): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td class="fw-bold">
                                        <a><span><?php echo e($city->name); ?></span></a>
                                    </td>
                                    <td>
                                        <span><?php echo e($city->name_en); ?></span>
                                    </td>
                                    <td>
                                        <span>
                                            <?php if($city->prize_type === 'queue'): ?>
                                                صف
                                            <?php elseif($city->prize_type === 'discount_code'): ?>
                                                کد تخفیف
                                            <?php elseif($city->prize_type === 'custom_sms'): ?>
                                                پیامک دلخواه
                                            <?php endif; ?>
                                        </span>
                                    </td>
                                    <td>
                                        <a href="/capture?city=<?php echo e($city->name_en); ?>" target="_blank">لینک</a>
                                    </td>
                                    <td class="text-end">
                                        <a href="<?php echo e(route('cities.edit', $city->id)); ?>" class="btn btn-success">
                                            
                                        </a>
                                    </td>
                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>
                        <div class="mx-2"><?php echo e($cities->links()); ?></div>
                    <?php else: ?>
                        <div class="my-4 text-center">هیچ شهری وجود ندارد.</div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/admin/cities/index.blade.php ENDPATH**/ ?>