<?php $__env->startSection('title', 'کدهای تخفیف'); ?>

<?php $__env->startSection('content'); ?>
    <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9">
            <?php echo $__env->make('admin.items.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <div class="card">
                <div class="card-header">کدهای تخفیف</div>
                <div class="card-body">

                    <?php if($codes->isEmpty()): ?>
                        <form action="<?php echo e(route('discount-codes.generate')); ?>" method="POST">
                            <?php echo csrf_field(); ?>
                            <button class="btn btn-outline-success mb-3" type="submit">   + تولید 1000 کد تخفیف جدید</button>
                        </form>
                    <?php else: ?>
                        <a href="<?php echo e(route('discount-codes.reset')); ?>" class="btn btn-outline-warning mb-3" role="button">
                            ریست تمامی کدها
                        </a>
                        <a href="<?php echo e(route('discount-codes.view-all')); ?>" class="btn btn-outline-primary mb-3" role="button" target="_blank">
                            نمایش تمامی کدها
                        </a>
                    <?php endif; ?>

                    <div class="mb-3">
                        <p>
                            <strong>کدهای استفاده‌شده: </strong><?php echo e($usedCodesCount); ?> <br><br>
                            <strong>کدهای باقی‌مانده: </strong><?php echo e($remainingCodesCount); ?> <br>
                        </p>
                    </div>
                    <?php if(!$codes->isEmpty()): ?>
                        <table class="table table-hover align-middle mt-3">
                            <thead>
                            <tr>
                                <th>کد</th>
                                <th>وضعیت</th>
                            </tr>
                            </thead>
                            <tbody>
                            <?php $__currentLoopData = $codes; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $code): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <tr>
                                    <td class="fw-bold"><?php echo e($code->code); ?></td>
                                    <td>
                                        <?php if($code->code_status == 0): ?>
                                            <span class="badge bg-warning">غیرفعال</span>
                                        <?php else: ?>
                                            <span class="badge bg-success">فعال</span>
                                        <?php endif; ?>
                                    </td>

                                </tr>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </tbody>
                        </table>

                        <!-- صفحه‌بندی -->
                        <div class="mx-2"><?php echo e($codes->links()); ?></div>
                    <?php else: ?>
                        <div class="my-4 text-center">هیچ کدی وجود ندارد.</div>
                    <?php endif; ?>
                </div>
            </div>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/admin/discount-codes/index.blade.php ENDPATH**/ ?>