<?php $__env->startSection('title', 'کاربران'); ?>

<?php $__env->startSection('content'); ?>
    <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9">
            <?php echo $__env->make('admin.items.message', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php if(Auth::user()->hasRole('super admin')): ?>
                <div class="card">
                    <div class="card-header">کاربران</div>
                    <div class="card-body">
                        <?php if(!$users->isEmpty()): ?>
                            <table class="table table-hover align-middle mt-3">
                                <thead>
                                    <tr>
                                        <th>کاربر</th>
                                        <th class="text-end">شماره همراه</th>
                                        <th class="text-end">تاریخ تولد</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    <?php $__currentLoopData = $users; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $user): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <tr>
                                            <td class="fw-bold">
                                                    <p><?php echo e($user->name); ?></p>
                                            </td>












                                            <td><?php echo e($user->phone_number); ?></td>
                                            <td><?php echo e($user->birthday); ?></td>
                                        </tr>
                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                </tbody>
                            </table>
                            <div class="mx-2"><?php echo e($users->links()); ?></div>
                        <?php else: ?>
                            <div class="my-4 text-center">هیچ کاربری وجود ندارد.</div>
                        <?php endif; ?>
                    </div>
                </div>
            <?php endif; ?>
        </div>
    </div>
<?php $__env->stopSection(); ?>

<?php echo $__env->make('admin.main', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/admin/users/index.blade.php ENDPATH**/ ?>