<?php

namespace App\Exceptions;

use Illuminate\Foundation\Exceptions\Handler as ExceptionHandler;
use Illuminate\Support\Facades\Log;
use Illuminate\Validation\ValidationException;
use Symfony\Component\HttpKernel\Exception\NotFoundHttpException;
use Throwable;

class Handler extends ExceptionHandler
{
    /**
     * The list of the inputs that are never flashed to the session on validation exceptions.
     *
     * @var array<int, string>
     */
    protected $dontFlash = [
        'current_password',
        'password',
        'password_confirmation',
    ];

    /**
     * Register the exception handling callbacks for the application.
     */
    public function register(): void
    {
        $this->reportable(function (Throwable $e) {
            //
        });
    }

    public function render($request, Throwable $exception)
    {
//        Log::error($exception->getMessage(), ['exception' => $exception]);
//
//        if ($exception instanceof ValidationException) {
//            return parent::render($request, $exception);
//        }
//
//        if ($exception instanceof NotFoundHttpException) {
//            return response()->view('errors.404', ['invalid_url' => true], 404);
//        }
//
//        $isAjaxCall = $request->ajax() || $request->wantsJson();
//        if (!$isAjaxCall && !$request->expectsJson()) {
//            return response()->view('errors.503', [], 503);
//        }

        return parent::render($request, $exception);
    }
}
