<?php
namespace App\Http\Middleware;

use Closure;
use Illuminate\Http\Request;
use Illuminate\Support\Facades\Auth;

class SuperAdmin
{
    public function handle(Request $request, Closure $next)
    {
        if (Auth::check() && Auth::user()->isSuperAdmin()) {
            return $next($request);
        }

        // اگر کاربر سوپر ادمین نیست، می‌توانید او را به صفحه‌ی دیگری هدایت کنید
        return redirect()->route('home');  // یا هر مسیری که می‌خواهید
    }
}
