<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class UserMedia extends Model
{
    use HasFactory;

    protected $fillable = ['user_id','path', 'media_type', 'media_source','media_status'];

    public function user()
    {
        return $this->belongsTo(User::class);
    }

}

