<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;
use Illuminate\Support\Facades\DB;

class CitiesSeeder extends Seeder
{
    public function run()
    {
        $created_at = '2024-01-01 00:00:00';
        $updated_at = $created_at;

        DB::table('cities')->insert([
            [
                'name' => 'بدون شهر',
                'name_en' => 'no-city',
                'prize_type' => 'queue',
                'custom_sms_text' => null,
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'name' => 'نور',
                'name_en' => 'noor',
                'prize_type' => 'discount_code',
                'custom_sms_text' => 'کد تخفیف ویژه نور!',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'name' => 'متل قو',
                'name_en' => 'motel-gho',
                'prize_type' => 'custom_sms',
                'custom_sms_text' => 'پیامک دلخواه متل قو.',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'name' => 'نوشهر',
                'name_en' => 'noshahr',
                'prize_type' => 'queue',
                'custom_sms_text' => null,
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'name' => 'چالوس',
                'name_en' => 'chaloos',
                'prize_type' => 'discount_code',
                'custom_sms_text' => 'کد تخفیف ویژه چالوس!',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ],
            [
                'name' => 'رامسر',
                'name_en' => 'ramsar',
                'prize_type' => 'custom_sms',
                'custom_sms_text' => 'پیامک دلخواه رامسر.',
                'created_at' => $created_at,
                'updated_at' => $updated_at,
            ]
        ]);
    }
}
