@section('title', 'داشبورد')
@extends('admin.main')
@section('content')

        <div class="row">
            <!-- تعداد کاربران -->
            <div class="col-md-6 mb-4">
                <div class="card h-100">
                    <div class="card-header text-center">تعداد کاربران</div>
                    <div class="card-body">
                        <h5 class="card-title">{{ $userCount }}</h5>
                        <p class="card-text">تعداد کل کاربران در سیستم</p>
                    </div>
                </div>
            </div>



            <!-- تعداد تصاویر -->
            <div class="col-md-6 mb-4">
                <div class="card h-100">
                    <div class="card-header text-center">تعداد تصاویر</div>
                    <div class="card-body">
                        <h5 class="card-title">{{ $imageCount }}</h5>
                        <p class="card-text">تعداد کل تصاویری که در سیستم ثبت شده‌اند</p>
                    </div>
                </div>
            </div>

            <!-- تعداد تصاویر تایید نشده -->
            <div class="col-md-6 mb-4">
                <div class="card h-100">
                    <div class="card-header text-center">تصاویر تایید نشده</div>
                    <div class="card-body">
                        <h5 class="card-title">{{ $unapprovedImages }}</h5>
                        <p class="card-text">تعداد تصاویری که هنوز تایید نشده‌اند</p>
                    </div>
                </div>
            </div>

            <!-- تعداد تصاویر تایید شده -->
            <div class="col-md-6 mb-4">
                <div class="card h-100">
                    <div class="card-header text-center">تصاویر تایید شده</div>
                    <div class="card-body">
                        <h5 class="card-title">{{ $approvedImages }}</h5>
                        <p class="card-text">تعداد تصاویری که تایید شده‌اند</p>
                    </div>
                </div>
            </div>
        </div>

        <!-- تعداد کدهای تخفیف باقی‌مانده -->
        <div class="col-md-6 mb-4">
            <div class="card h-100">
                <div class="card-header text-center">کدهای تخفیف باقی‌مانده</div>
                <div class="card-body">
                    <h5 class="card-title">{{ $remainingCodes }}</h5>
                    <p class="card-text">تعداد کدهای تخفیف که هنوز استفاده نشده‌اند</p>
                </div>
            </div>
        </div>
@endsection
