@section('title', 'کاربران')
@extends('admin.main')
@section('content')
    <div class="row justify-content-center">
        <div class="col-xl-7 col-lg-9">
            @include('admin.items.message')
            @if (Auth::user()->hasRole('super admin'))
                <div class="card">
                    <div class="card-header">کاربران</div>
                    <div class="card-body">
                        @if (!$users->isEmpty())
                            <table class="table table-hover align-middle mt-3">
                                <thead>
                                    <tr>
                                        <th>کاربر</th>
                                        <th class="text-end">شماره همراه</th>
                                        <th class="text-end">تاریخ تولد</th>
                                    </tr>
                                </thead>
                                <tbody>
                                    @foreach ($users as $user)
                                        <tr>
                                            <td class="fw-bold">
                                                    <p>{{ $user->name }}</p>
                                            </td>
{{--                                            <td class="text-end">--}}
{{--                                                <a href="{{ route('users.edit', $user->id) }}" class="btn btn-success">--}}
{{--                                                    @svg('assets/admin/images/edit.svg')--}}
{{--                                                </a>--}}
{{--                                                <form class="d-inline-block" action="{{ route('users.destroy', $user) }}" method="POST">--}}
{{--                                                    @csrf--}}
{{--                                                    @method('DELETE')--}}
{{--                                                    <button class="confirm-btn btn btn-danger" type="button">--}}
{{--                                                        @svg('assets/admin/images/delete.svg')--}}
{{--                                                    </button>--}}
{{--                                                </form>--}}
{{--                                            </td>--}}
                                            <td>{{ $user->phone_number }}</td>
                                            <td>{{ $user->birthday }}</td>
                                        </tr>
                                    @endforeach
                                </tbody>
                            </table>
                            <div class="mx-2">{{ $users->links() }}</div>
                        @else
                            <div class="my-4 text-center">هیچ کاربری وجود ندارد.</div>
                        @endif
                    </div>
                </div>
            @endif
        </div>
    </div>
@endsection
