<div class="consultation-form position-sticky bottom-0 mx-3 pb-3 z-3">
    <button class="show-btn position-absolute bottom-0 btn btn-secondary rounded-5 mb-3 px-4 py-3">ثبت درخواست مشاوره</button>
    <div class="form-wrapper position-absolute bottom-0 bg-light rounded-4 shadow-sm mb-3 p-4 overflow-x-hidden overflow-y-auto" dir="ltr">
        <div dir="rtl">
            <div class="d-flex justify-content-between mb-3">
                <p class="fw-bold fs-6">
                    ثبت سریع درخواست مشاوره
                </p>
                <span class="hide-btn" role="button">
                    @svg('assets/images/icons/chevron-down.svg')
                </span>
            </div>
            <div class="d-none text-step-3 text-center">
                @svg('assets/images/icons/success.svg', 'mb-4')
                <h2 class="text-secondary mb-4 fs-3">
                    درخواست شما با موفقیت ثبت شد
                </h2>
                <p class="fs-6 text-center mb-4 text-black-50">
                    به زودی با شما تماس می‌گیریم
                </p>
                <button class="reset-form-btn w-100 btn btn-secondary py-3 px-4">
                    بستن
                </button>
            </div>
            @include('front.items.consultation-form', ['column' => 'col-md-12'])
        </div>
    </div>
</div>
@include('front.items.toast', ['toast_msg' => 'ثبت درخواست مشاوره تنها برای روزهای کاری امکان پذیر است.'])
