@if (isset($faqs) && count($faqs) > 0)
    <section class="{{ $sectionClass }}">
        <div class="container py-4">
            <div class="row justify-content-center">
                <div class="col-lg-9">
                    <h2 class="mb-5 text-center fs-3">
                        {{ $title }}
                    </h2>
                    <div class="accordion" id="faqs-accordion">
                        @foreach ($faqs as $faq)
                            <div class="accordion-item mb-3 border rounded">
                                <h3 class="fw-medium mb-0 accordion-button text-body collapsed" role="button" data-bs-toggle="collapse" data-bs-target="#collapse-{{ $faq->id }}" aria-expanded="false" aria-controls="collapse-{{ $faq->id }}" name="faqs" aria-label="سوال">
                                    {!! $faq->question !!}
                                </h3>
                                <div id="collapse-{{ $faq->id }}" class="accordion-collapse collapse" data-bs-parent="#faqs-accordion">
                                    <p class="accordion-body">
                                        {!! $faq->answer !!}
                                    </p>
                                </div>
                            </div>
                        @endforeach
                    </div>
                </div>
            </div>
        </div>
    </section>
@endif
