@foreach ($posts as $post)
    <div class="col-lg-4 col-md-6 mb-4">
        <div class="post-item d-flex flex-column justify-content-between h-100 bg-white shadow-sm rounded-2">
            <a class="text-muted" href="/blog/{{ $post->slug }}">
                <div>
                    @if ($post->featured_img)
                        <img loading="lazy" class="rounded-top-2" src="{{ $post->featured_img }}" alt="{{ $post->title }}">
                    @endif
                    <div class="py-4 px-3">
                        <h2 class="mb-4 text-body fs-4">{{ $post->title }}</h2>
                        {!! $post->excerpt !!}
                    </div>
                </div>
                <div class="px-3 pb-3">
                    <div class="border-bottom mb-3 pb-3">
                        <a class="text-muted fs-7" href="/blog/{{ $post->slug }}">بیشتر بخوانید ...</a>
                    </div>
                    <div class="text-black-50 fs-8 fw-medium">{{ $post->fa_date_publish }}</div>
                </div>
            </a>
        </div>
    </div>
@endforeach
