@include('front.include.start')
@include('front.include.header')
<main class="login-page">
    <span class="float-color float-color1"></span>
    <span class="float-color float-color2"></span>
    <span class="float-color float-color3"></span>
    <section>
        <div class="container">
            <div class="cat-img">
                @svg('assets/images/cat.svg')
            </div>
            <div class="form-login">
                <form action="" class="send-sms-verification-form">
                    @csrf
                    <div class="phone_number">
                        <input type="number" id="phone_number" name="phone_number" placeholder="شماره تلفن" required>
                    </div>
                    <div class="btn-wrapper">
                        <span class="send-sms" id="send-verification-sms">دریافت کد یکبارمصرف</span>
                    </div>
                </form>

                <form action="" class="verification-form" style="display:none;">
                    @csrf
                    <div class="verify_sms">
                        <input type="text" id="verify_sms" name="verify_sms" placeholder="کد یکبار مصرف" required>
                        <div class="timer-wrapper">
                            <span id="timer">2:00</span>
                        </div>
                    </div>

                    <div class="btn-wrapper">
                        <span class="send-sms" id="verification-sms">ثبت</span>
                    </div>
                </form>

            </div>
            <div class="leili-footer-logo">
                @svg('assets/images/logo-leili.svg')
            </div>
        </div>
    </section>
</main>
@include('front.include.footer')
@include('front.include.end')
