@include('front.include.start')
@include('front.include.header')

<main class="profile-page">
    <span class="float-color float-color1"></span>
    <span class="float-color float-color2"></span>
    <span class="float-color float-color3"></span>
    <section>
        <div class="container">
            <div class="row">
                @foreach($user->userMedias as $value)
                    @if($value->media_type == 'image')
                        <div class="col-md-4">
                            <div class="user-media">
                                <img src="/upload/{{$value->path.'/'.$value->media_source}}" alt="">
                            </div>
                            <div class="btn12">
                                <a href="/upload/{{$value->path.'/'.$value->media_source}}" class="btnn btn2" download>
                                    دانلود عکس
                                </a>
                            </div>
                        </div>
                    @endif
                @endforeach
            </div>
            <div class="col-md-6 m-auto text-center pb-2">
                <div class="text ">
                    <p>
                        سلام! مرسی که این خاطره رو کنار لیلی ثبت کردی
                        !امـیداوریم که همـیشه شـادمــان بــاشی
                        اگر خواستی تو شبکه های اجتماعی بازنشرش کنی
                    </p>
                    <p>
                        #لیلی_ همونه و LEILI_SHIRINI@ !رو یادت نره
                    </p>
                </div>

                <a href="/" class="btnn btn3 mb-3">
                    <svg xmlns="http://www.w3.org/2000/svg" width="45.93" height="39.499" viewBox="0 0 45.93 39.499">
                        <path id="Path_1904" data-name="Path 1904"
                              d="M11.953,0c4.136.059,7.255,1.317,9.765,4,.678.726.692.72,1.411-.007A12.585,12.585,0,0,1,29.961.25a12.2,12.2,0,0,1,11.251,3.4A11.835,11.835,0,0,1,44.827,11a13.129,13.129,0,0,1-4.145,11.6q-7.007,6.57-14,13.151c-.677.635-1.333,1.3-2.063,1.871a3.381,3.381,0,0,1-4.389-.1c-1.806-1.6-3.549-3.279-5.312-4.931-3.36-3.15-6.705-6.315-10.076-9.453a13.7,13.7,0,0,1-4.113-6A13,13,0,0,1,1.958,5.886,12.016,12.016,0,0,1,11.953,0M42.207,12.057A10.029,10.029,0,0,0,39.88,6.072a9.847,9.847,0,0,0-13.842-.921c-1.075.967-2.145,1.941-3.164,2.965-.409.411-.609.338-.957-.039-.7-.759-1.454-1.467-2.182-2.2a9.6,9.6,0,0,0-8.27-3.06A9.409,9.409,0,0,0,4.173,7.352,10.7,10.7,0,0,0,6.317,20.916c2.044,1.834,4.027,3.735,6.035,5.609q4.71,4.395,9.419,8.791a.906.906,0,0,0,1.419,0q2.791-2.593,5.572-5.2c3.245-3.031,6.47-6.083,9.738-9.089a11.248,11.248,0,0,0,3.707-8.973"
                              transform="translate(0.501 0.5)" fill="#fff" stroke="#fff" stroke-width="1"/>
                    </svg>
                    نمایش همه خاطره های ثبت شده
                </a>

                <a href="{{ route('logout') }}" class="exist-btn text-white m-auto mt-3">
                    خروج از حساب کاربری
                </a>
            </div>
        </div>
    </section>
</main>
@if(!$user->birthday || !$user->name)
    <div class="modal fade" id="staticBackdrop" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="staticBackdropLabel" aria-hidden="true">
        <div class="modal-dialog">
            <div class="modal-content">
                <div class="modal-header">
                    <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                </div>
                <div class="modal-body">
                    <form>
                        <div class="mb-3">
                            <label for="name" class="form-label">نام : </label>
                            <input type="text" class="form-control" name="name" id="name">
                        </div>
                        <div class="mb-3">
                            <label for="birthday" class="form-label">تاریخ تولد :</label>
                            <input type="text" data-jdp class="form-control" id="birthday" name="birthday">
                        </div>
                    </form>
                </div>
                <div class="modal-footer">
                    <button type="button" class="btn btn-secondary" data-bs-dismiss="modal">بستن</button>
                    <button type="button" class="btn btn-primary" id="save-information" style="background: #18559A">ذخیره</button>
                </div>
            </div>
        </div>
    </div>

<script>
    document.addEventListener("DOMContentLoaded", function() {
        var myModal = new bootstrap.Modal(document.getElementById('staticBackdrop'), {
            backdrop: 'static',
            keyboard: false
        });
        myModal.show();
    });
</script>
@endif
@include('front.include.footer')
@include('front.include.end')
