<!DOCTYPE html>
<html dir="rtl" lang="<?php echo e(str_replace('_', '-', app()->getLocale())); ?>">

<head>
    <meta name="robots" content="noindex, nofollow">
    <title><?php echo $__env->yieldContent('title'); ?> - <?php echo e(config('app.site_name')); ?></title>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link href="/assets/images/favicon.ico" rel="icon" type="image/x-icon">
    <?php echo $__env->make('build.css', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <link rel="stylesheet" href="<?php echo e(url('assets/css/jalalidatepicker.min.css')); ?>">
    <link href="<?php echo e(url('assets/css/bootstrap.min.css')); ?>" rel="stylesheet">
    <link href="<?php echo e(url('assets/admin/css/style.css')); ?>" rel="stylesheet">
    <meta name="csrf-token" content="<?php echo e(csrf_token()); ?>">
</head>

<body class="bg-body scrollbar-hidden">
    <header>
        <?php echo $__env->make('admin.include.mobile', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    </header>
<?php /**PATH /home/shirinil/domains/shirinileili.ir/kiosk/resources/views/admin/include/header.blade.php ENDPATH**/ ?>